=== debian/control ===
Source: rust-parity-scale-codec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7-dev <!nocheck>,
 librust-bitvec-1+alloc-dev <!nocheck>,
 librust-bitvec-1+std-dev <!nocheck>,
 librust-byte-slice-cast-1+std-dev <!nocheck>,
 librust-byte-slice-cast-1-dev <!nocheck>,
 librust-impl-trait-for-tuples-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parity-scale-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parity-scale-codec
X-Cargo-Crate: parity-scale-codec
Rules-Requires-Root: no

Package: librust-parity-scale-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev,
 librust-arrayvec-0.7-dev,
 librust-bitvec-1+alloc-dev,
 librust-bitvec-1+std-dev,
 librust-byte-slice-cast-1+std-dev,
 librust-byte-slice-cast-1-dev,
 librust-bytes-1-dev,
 librust-generic-array-0.14+default-dev,
 librust-impl-trait-for-tuples-0.2+default-dev,
 librust-parity-scale-codec-derive+max-encoded-len-dev (>= 3.6.4-~~),
 librust-parity-scale-codec-derive-dev (>= 3.6.4-~~),
 librust-serde-1+default-dev
Provides:
 librust-parity-scale-codec+arbitrary-dev (= ${binary:Version}),
 librust-parity-scale-codec+bit-vec-dev (= ${binary:Version}),
 librust-parity-scale-codec+bitvec-dev (= ${binary:Version}),
 librust-parity-scale-codec+bytes-dev (= ${binary:Version}),
 librust-parity-scale-codec+chain-error-dev (= ${binary:Version}),
 librust-parity-scale-codec+default-dev (= ${binary:Version}),
 librust-parity-scale-codec+derive-dev (= ${binary:Version}),
 librust-parity-scale-codec+full-dev (= ${binary:Version}),
 librust-parity-scale-codec+fuzz-dev (= ${binary:Version}),
 librust-parity-scale-codec+generic-array-dev (= ${binary:Version}),
 librust-parity-scale-codec+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec+parity-scale-codec-derive-dev (= ${binary:Version}),
 librust-parity-scale-codec+serde-dev (= ${binary:Version}),
 librust-parity-scale-codec+std-dev (= ${binary:Version}),
 librust-parity-scale-codec-3-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+arbitrary-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+bit-vec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+bitvec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+bytes-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+chain-error-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+full-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+fuzz-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+generic-array-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+parity-scale-codec-derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+serde-dev (= ${binary:Version}),
 librust-parity-scale-codec-3+std-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+arbitrary-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+bit-vec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+bitvec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+bytes-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+chain-error-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+full-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+fuzz-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+generic-array-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+parity-scale-codec-derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+serde-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6+std-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+arbitrary-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+bit-vec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+bitvec-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+bytes-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+chain-error-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+default-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+full-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+fuzz-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+generic-array-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+max-encoded-len-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+parity-scale-codec-derive-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+serde-dev (= ${binary:Version}),
 librust-parity-scale-codec-3.6.4+std-dev (= ${binary:Version})
Description: SCALE - Simple Concatenating Aggregated Little Endians - Rust source code
 This package contains the source for the Rust parity-scale-codec crate,
 packaged by debcargo for use with cargo and dh-cargo.
