=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --all-features
Features: test-name=rust-parity-scale-codec:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-parity-scale-codec-dev:arbitrary
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-parity-scale-codec-dev:bit-vec
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --no-default-features --features bitvec
Features: test-name=librust-parity-scale-codec-dev:bitvec
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --no-default-features --features bytes
Features: test-name=librust-parity-scale-codec-dev:bytes
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets --no-default-features --features chain-error
Features: test-name=librust-parity-scale-codec-dev:chain-error
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-paste-1+default-dev, librust-proptest-1+default-dev, librust-quickcheck-1+default-dev, librust-serde-derive-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parity-scale-codec 3.6.4 --all-targets
Features: test-name=librust-parity-scale-codec-dev:default
