=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/parity-scale-codec-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/parity-scale-codec .*/crates/parity-scale-codec/@ANY_VERSION@/download
